Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453911 - s390* variant src disk ISOs too large
Summary: s390* variant src disk ISOs too large
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Daniel Mach
QA Contact: Daniel Riek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 07:47 UTC by Alexander Todorov
Modified: 2008-07-24 20:04 UTC (History)
2 users (show)

Fixed In Version: RHEA-2008-0769
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 20:04:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0769 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 4.7 2008-07-23 19:18:31 UTC

Description Alexander Todorov 2008-07-03 07:47:39 UTC
Description of problem:
s390 variant src disk ISOs are 652MB while the limit should be 650MB

Version-Release number of selected component (if applicable):
RHEL4-U7-re20080702.0

How reproducible:
Always

Steps to Reproduce:
ls -lh
RHEL4-U7-re20080702.0/isos/s390/variant-src/RHEL4-U7-re20080702.0-s390-variant-src-disc*
  
Actual results:
All 3 ISO files are 652MB in size


Expected results:
All files are under 650MB

Additional info:

Comment 3 Daniel Mach 2008-07-03 13:20:00 UTC
It seems we hit the size limit of current 3 CDs and we need to extend s390 to
4th ISO.

I'm going to increase s390 disc count and do one more compose just for this arch.

Comment 5 Daniel Mach 2008-07-03 23:01:21 UTC
Change has been made, there should be 4 src ISO images for s390/s390x in RC.

Comment 9 errata-xmlrpc 2008-07-24 20:04:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0769.html


Note You need to log in before you can comment on or make changes to this bug.